.brands {
  padding: 3rem 0;
}

.brands-columns {
  display: flex;
  flex-direction: row;
  padding: 0 0;
}

.brands-column {
  width: 16.66666667%;
  padding: 0 1.25rem;
}

.brands-icon {
  color: #869ab8 !important;
}

@media only screen and (min-width: 575px) and (max-width: 760px) {
  .brands {
    padding: 2rem 0;
  }

  .brands-columns {
    flex-wrap: wrap;
  }
  .brands-column {
    width: 33.33333333%;
    box-sizing: border-box;
    margin-bottom: 1rem;
  }

  .brands-icon {
    margin-bottom: 0.5rem;
  }
}

@media only screen and (max-width: 575px) {
  .brands {
    padding: 2rem 0;
  }

  .brands-columns {
    flex-wrap: wrap;
  }
  .brands-column {
    width: 50%;
    box-sizing: border-box;
    margin-bottom: 1rem;
  }

  .brands-icon {
    margin-bottom: 0.5rem;
  }
}
